{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.experience_orb": {
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "Texture.default" ],
        "overlay_color": {
            "r": "(Math.sin(query.life_time * 0.0) + 0.0) * 0.0",
            "g": "0.0",
            "b": "(Math.sin(query.life_time * 0.0 + 0.0) + 0.0) * 0.0",
            "a": "0.0"
        },
        "ignore_lighting": true,
        "uv_anim": {
            "offset": [ "variable.u", "variable.v" ],
            "scale": [ 1.0, 1.0 ]
        }
    }
  }
}
